{
  "id": 859896,
  "name": "County of Cook v. Thomas Sennott",
  "name_abbreviation": "County of Cook v. Sennott",
  "decision_date": "1890-10-23",
  "docket_number": "",
  "first_page": "268",
  "last_page": "269",
  "citations": [
    {
      "type": "official",
      "cite": "37 Ill. App. 268"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 87,
    "char_count": 878,
    "ocr_confidence": 0.557,
    "sha256": "8e7e9edf2b9f75eeb1b4a2f03297d6b477520c9579ad6801a925f9a230daf8df",
    "simhash": "1:7661ae13cdfab49a",
    "word_count": 148
  },
  "last_updated": "2023-07-14T18:53:41.478670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "County of Cook v. Thomas Sennott."
    ],
    "opinions": [
      {
        "text": "Waterman, J.\nIs the act of the General Assembly, approved June 16, 1887, increasing the salary of certain officials, so far as it is applicable to Thomas Sennott, then and now clerk of the Probate Court of Cook County, valid, or is it unconstitutional and void %\nThis is the only question presented by the record in this case, and, involving as it does the validity of the statute, is clearly one concerning which this court has no jurisdiction. Laws of 1887, page 156.\nWrit of error dismissed.",
        "type": "majority",
        "author": "Waterman, J."
      }
    ],
    "attorneys": [
      "Mr. Edgar Terhune, for plaintiff in error.",
      "Messrs. Sidney Smith and John M. Hamilton, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "County of Cook v. Thomas Sennott.\nJurisdiction\u2014Validity of Statute.\nThis court has no jurisdiction of controversies involving the validity of a statute.\n[Opinion filed October 23, 1890.]\nIn error to the Circuit Court of Cook County; the Hon. Frank Baker, Judge, presiding.\nMr. Edgar Terhune, for plaintiff in error.\nMessrs. Sidney Smith and John M. Hamilton, for defendant in error."
  },
  "file_name": "0268-01",
  "first_page_order": 266,
  "last_page_order": 267
}
